body{
  padding: 25%;
  font-size: 2rem;
}

input, button{
  font: inherit;
}

p{
  text-decoration: underline;
  text-transform: lowercase;
  text-indent: 2em;
  line-height: 1.2;
  letter-spacing: 1em;
  word-spacing: 0.1em;
}